import { StyleSheet, Text, View } from 'react-native'
import React from 'react'

const SearchTextInput = () => {
  return (
    <View>
      <Text>SearchTextInput</Text>
    </View>
  )
}

export default SearchTextInput

const styles = StyleSheet.create({})